Oracle OpenSSO CVE-2011-3517 Remote Vulnerability

Bugtraq ID: 50208
Class: Unknown
CVE: CVE-2011-3517
Remote: Yes
Local: No
Published: Oct 18 2011 12:00AM
Updated: Jul 31 2012 04:31PM
Credit: Oracle
Vulnerable: Oracle OpenSSO 8.0
JBoss Group JBooss Enterprise SOA Platform 5.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus